.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.145000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.187000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.238000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.208000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.188000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.112000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m3{transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.353315,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.365360,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.365360,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.365360,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.373390,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls24{letter-spacing:-4.355200px;}
.ls30{letter-spacing:-3.124800px;}
.ls1d{letter-spacing:-1.971200px;}
.ls1f{letter-spacing:-1.267200px;}
.ls21{letter-spacing:-0.857600px;}
.lsa{letter-spacing:-0.751400px;}
.ls33{letter-spacing:-0.688800px;}
.ls26{letter-spacing:-0.579200px;}
.ls1e{letter-spacing:-0.531200px;}
.ls22{letter-spacing:-0.492800px;}
.ls2f{letter-spacing:-0.436800px;}
.ls18{letter-spacing:-0.384000px;}
.lsc{letter-spacing:-0.379600px;}
.lsb{letter-spacing:-0.377000px;}
.ls48{letter-spacing:-0.319200px;}
.ls2a{letter-spacing:-0.310800px;}
.ls19{letter-spacing:-0.307200px;}
.ls40{letter-spacing:-0.277200px;}
.ls2b{letter-spacing:-0.268800px;}
.lsd{letter-spacing:-0.252200px;}
.ls1c{letter-spacing:-0.243200px;}
.ls1b{letter-spacing:-0.211200px;}
.ls47{letter-spacing:-0.193200px;}
.ls49{letter-spacing:-0.151200px;}
.ls2d{letter-spacing:-0.142800px;}
.ls1a{letter-spacing:-0.115200px;}
.ls46{letter-spacing:-0.109200px;}
.ls32{letter-spacing:-0.100800px;}
.ls35{letter-spacing:-0.058800px;}
.ls12{letter-spacing:-0.038400px;}
.ls10{letter-spacing:-0.032000px;}
.lse{letter-spacing:-0.025600px;}
.ls3d{letter-spacing:-0.025200px;}
.ls2{letter-spacing:-0.022400px;}
.ls17{letter-spacing:-0.019200px;}
.ls31{letter-spacing:-0.016800px;}
.ls27{letter-spacing:-0.016000px;}
.ls23{letter-spacing:-0.012800px;}
.ls20{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.006400px;}
.lsf{letter-spacing:-0.003200px;}
.ls9{letter-spacing:-0.002600px;}
.ls1{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.006400px;}
.ls25{letter-spacing:0.016000px;}
.ls45{letter-spacing:0.016800px;}
.ls13{letter-spacing:0.019200px;}
.ls16{letter-spacing:0.022400px;}
.ls14{letter-spacing:0.044800px;}
.ls3f{letter-spacing:0.058800px;}
.ls29{letter-spacing:0.067200px;}
.ls43{letter-spacing:0.100800px;}
.ls42{letter-spacing:0.142800px;}
.ls39{letter-spacing:0.151200px;}
.ls38{letter-spacing:0.193200px;}
.ls2c{letter-spacing:0.235200px;}
.ls3e{letter-spacing:0.310800px;}
.ls3b{letter-spacing:0.315000px;}
.ls28{letter-spacing:0.319200px;}
.ls3c{letter-spacing:0.344400px;}
.ls34{letter-spacing:0.403200px;}
.ls4c{letter-spacing:0.474600px;}
.ls4b{letter-spacing:0.499800px;}
.ls4d{letter-spacing:0.516600px;}
.ls37{letter-spacing:0.655200px;}
.ls4e{letter-spacing:0.777000px;}
.ls2e{letter-spacing:0.781200px;}
.ls3a{letter-spacing:0.823200px;}
.ls4a{letter-spacing:0.898800px;}
.ls44{letter-spacing:0.940800px;}
.ls41{letter-spacing:1.024800px;}
.ls36{letter-spacing:1.705200px;}
.ls8{letter-spacing:2.011800px;}
.ls7{letter-spacing:2.648800px;}
.ls4f{letter-spacing:3.502174px;}
.ls6{letter-spacing:6.268800px;}
.ls5{letter-spacing:6.636800px;}
.ls3{letter-spacing:6.656000px;}
.ls4{letter-spacing:6.777600px;}
.ls0{letter-spacing:19.254000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.896000px;}
.ws16{word-spacing:-0.422400px;}
.ws17{word-spacing:-0.416000px;}
.ws15{word-spacing:-0.412800px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.003506px;}
.ws1f{word-spacing:0.533400px;}
.wse{word-spacing:0.549000px;}
.wsb{word-spacing:0.563200px;}
.ws13{word-spacing:0.569600px;}
.wsa{word-spacing:0.582400px;}
.ws18{word-spacing:0.585600px;}
.ws7{word-spacing:0.588800px;}
.ws9{word-spacing:0.592000px;}
.wsc{word-spacing:0.595200px;}
.ws10{word-spacing:0.598400px;}
.wsd{word-spacing:0.608000px;}
.ws6{word-spacing:0.611200px;}
.ws5{word-spacing:0.624000px;}
.ws8{word-spacing:0.627200px;}
.ws2{word-spacing:0.768000px;}
.ws1a{word-spacing:0.785400px;}
.ws1e{word-spacing:0.789600px;}
.ws1c{word-spacing:0.802200px;}
.ws19{word-spacing:0.810600px;}
.ws1b{word-spacing:0.819000px;}
.ws4{word-spacing:0.825600px;}
.ws20{word-spacing:0.831600px;}
.ws1d{word-spacing:0.835800px;}
.ws3{word-spacing:0.928000px;}
.ws12{word-spacing:0.940800px;}
.ws14{word-spacing:1.164800px;}
.ws11{word-spacing:1.296000px;}
.ws1{word-spacing:2.072000px;}
._1{margin-left:-4.816000px;}
._8{margin-left:-3.738000px;}
._4{margin-left:-2.368000px;}
._0{margin-left:-1.344000px;}
._5{width:1.670400px;}
._3{width:4.128000px;}
._7{width:5.963200px;}
._6{width:7.644800px;}
._2{width:14.054400px;}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(237,29,37);}
.fc2{color:rgb(112,109,110);}
.fc0{color:rgb(145,143,143);}
.fs6{font-size:16.000000px;}
.fs5{font-size:26.000000px;}
.fs7{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs8{font-size:35.056800px;}
.fs4{font-size:42.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs1{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.096359px;}
.y6{bottom:44.494416px;}
.y9{bottom:68.443880px;}
.y55{bottom:150.058062px;}
.y2{bottom:180.791658px;}
.y7{bottom:234.764233px;}
.y54{bottom:415.446524px;}
.y27{bottom:430.124358px;}
.y4a{bottom:430.203532px;}
.y53{bottom:439.536672px;}
.y26{bottom:451.001908px;}
.y49{bottom:451.081243px;}
.y52{bottom:463.626820px;}
.y48{bottom:471.958953px;}
.y25{bottom:492.757329px;}
.y47{bottom:492.836664px;}
.y51{bottom:501.374122px;}
.y24{bottom:513.635039px;}
.y46{bottom:513.714374px;}
.y50{bottom:525.464269px;}
.y23{bottom:534.512910px;}
.y45{bottom:534.592085px;}
.y4f{bottom:549.554417px;}
.y22{bottom:555.390621px;}
.y44{bottom:555.469795px;}
.y21{bottom:576.268331px;}
.y43{bottom:576.347506px;}
.y4e{bottom:587.301719px;}
.y20{bottom:597.146042px;}
.y42{bottom:597.225216px;}
.y4d{bottom:611.391867px;}
.y1f{bottom:618.023591px;}
.y41{bottom:618.102927px;}
.y4c{bottom:635.482015px;}
.y1e{bottom:638.901302px;}
.y40{bottom:638.980637px;}
.y4b{bottom:659.572162px;}
.y1d{bottom:659.779173px;}
.y3f{bottom:659.858348px;}
.y1c{bottom:680.656883px;}
.y3e{bottom:680.736058px;}
.y3d{bottom:701.613769px;}
.y5{bottom:718.330391px;}
.y1b{bottom:722.412304px;}
.y3c{bottom:722.491479px;}
.y1a{bottom:743.290015px;}
.y3b{bottom:743.369190px;}
.y19{bottom:764.167565px;}
.y3a{bottom:764.246900px;}
.y4{bottom:769.723605px;}
.y39{bottom:785.124610px;}
.y18{bottom:805.922986px;}
.y38{bottom:806.002321px;}
.y3{bottom:821.116820px;}
.y17{bottom:826.800696px;}
.y37{bottom:826.880031px;}
.y16{bottom:847.678567px;}
.y36{bottom:847.757742px;}
.y8{bottom:865.208296px;}
.y15{bottom:868.556117px;}
.y35{bottom:868.635452px;}
.y14{bottom:889.433828px;}
.y34{bottom:889.513163px;}
.y13{bottom:910.311699px;}
.y33{bottom:910.390873px;}
.y12{bottom:931.189409px;}
.y32{bottom:931.268584px;}
.y11{bottom:952.066959px;}
.y31{bottom:952.146294px;}
.y2f{bottom:952.146455px;}
.y30{bottom:956.713374px;}
.y10{bottom:972.944669px;}
.y2e{bottom:973.024165px;}
.yf{bottom:993.822380px;}
.y2d{bottom:993.901876px;}
.ye{bottom:1014.700090px;}
.y2c{bottom:1014.779586px;}
.yd{bottom:1035.577801px;}
.y2b{bottom:1035.657297px;}
.yc{bottom:1056.455511px;}
.y2a{bottom:1056.535007px;}
.yb{bottom:1077.333222px;}
.y29{bottom:1077.412718px;}
.ya{bottom:1098.210932px;}
.y28{bottom:1098.290428px;}
.hb{height:19.718750px;}
.h9{height:24.388000px;}
.he{height:29.973564px;}
.h6{height:30.336000px;}
.h5{height:30.816000px;}
.hc{height:36.972656px;}
.h8{height:39.396000px;}
.ha{height:39.437500px;}
.hd{height:51.761719px;}
.h7{height:53.088000px;}
.h3{height:55.500000px;}
.h4{height:104.944000px;}
.h2{height:1351.960157px;}
.h0{height:1352.056516px;}
.h1{height:1352.233248px;}
.w2{width:955.903640px;}
.w0{width:956.000000px;}
.w1{width:956.359737px;}
.x0{left:0.000000px;}
.x5{left:63.636867px;}
.x4{left:65.849905px;}
.x2{left:90.951176px;}
.x1{left:132.294985px;}
.x3{left:364.685101px;}
.xa{left:469.964329px;}
.x6{left:587.160393px;}
.x7{left:726.007928px;}
.x8{left:788.302840px;}
.x9{left:791.044405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls24{letter-spacing:-3.615824pt;}
.ls30{letter-spacing:-2.594307pt;}
.ls1d{letter-spacing:-1.636552pt;}
.ls1f{letter-spacing:-1.052069pt;}
.ls21{letter-spacing:-0.712007pt;}
.lsa{letter-spacing:-0.623836pt;}
.ls33{letter-spacing:-0.571863pt;}
.ls26{letter-spacing:-0.480870pt;}
.ls1e{letter-spacing:-0.441019pt;}
.ls22{letter-spacing:-0.409138pt;}
.ls2f{letter-spacing:-0.362645pt;}
.ls18{letter-spacing:-0.318809pt;}
.lsc{letter-spacing:-0.315156pt;}
.lsb{letter-spacing:-0.312997pt;}
.ls48{letter-spacing:-0.265010pt;}
.ls2a{letter-spacing:-0.258036pt;}
.ls19{letter-spacing:-0.255047pt;}
.ls40{letter-spacing:-0.230140pt;}
.ls2b{letter-spacing:-0.223166pt;}
.lsd{letter-spacing:-0.209384pt;}
.ls1c{letter-spacing:-0.201912pt;}
.ls1b{letter-spacing:-0.175345pt;}
.ls47{letter-spacing:-0.160401pt;}
.ls49{letter-spacing:-0.125531pt;}
.ls2d{letter-spacing:-0.118557pt;}
.ls1a{letter-spacing:-0.095643pt;}
.ls46{letter-spacing:-0.090661pt;}
.ls32{letter-spacing:-0.083687pt;}
.ls35{letter-spacing:-0.048818pt;}
.ls12{letter-spacing:-0.031881pt;}
.ls10{letter-spacing:-0.026567pt;}
.lse{letter-spacing:-0.021254pt;}
.ls3d{letter-spacing:-0.020922pt;}
.ls2{letter-spacing:-0.018597pt;}
.ls17{letter-spacing:-0.015940pt;}
.ls31{letter-spacing:-0.013948pt;}
.ls27{letter-spacing:-0.013284pt;}
.ls23{letter-spacing:-0.010627pt;}
.ls20{letter-spacing:-0.007970pt;}
.ls11{letter-spacing:-0.005313pt;}
.lsf{letter-spacing:-0.002657pt;}
.ls9{letter-spacing:-0.002159pt;}
.ls1{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.005313pt;}
.ls25{letter-spacing:0.013284pt;}
.ls45{letter-spacing:0.013948pt;}
.ls13{letter-spacing:0.015940pt;}
.ls16{letter-spacing:0.018597pt;}
.ls14{letter-spacing:0.037194pt;}
.ls3f{letter-spacing:0.048818pt;}
.ls29{letter-spacing:0.055792pt;}
.ls43{letter-spacing:0.083687pt;}
.ls42{letter-spacing:0.118557pt;}
.ls39{letter-spacing:0.125531pt;}
.ls38{letter-spacing:0.160401pt;}
.ls2c{letter-spacing:0.195270pt;}
.ls3e{letter-spacing:0.258036pt;}
.ls3b{letter-spacing:0.261523pt;}
.ls28{letter-spacing:0.265010pt;}
.ls3c{letter-spacing:0.285932pt;}
.ls34{letter-spacing:0.334749pt;}
.ls4c{letter-spacing:0.394028pt;}
.ls4b{letter-spacing:0.414950pt;}
.ls4d{letter-spacing:0.428898pt;}
.ls37{letter-spacing:0.543968pt;}
.ls4e{letter-spacing:0.645090pt;}
.ls2e{letter-spacing:0.648577pt;}
.ls3a{letter-spacing:0.683447pt;}
.ls4a{letter-spacing:0.746212pt;}
.ls44{letter-spacing:0.781082pt;}
.ls41{letter-spacing:0.850821pt;}
.ls36{letter-spacing:1.415711pt;}
.ls8{letter-spacing:1.670260pt;}
.ls7{letter-spacing:2.199117pt;}
.ls4f{letter-spacing:2.907616pt;}
.ls6{letter-spacing:5.204555pt;}
.ls5{letter-spacing:5.510081pt;}
.ls3{letter-spacing:5.526021pt;}
.ls4{letter-spacing:5.626977pt;}
.ls0{letter-spacing:15.985278pt;}
.wsf{word-spacing:-0.743887pt;}
.ws16{word-spacing:-0.350690pt;}
.ws17{word-spacing:-0.345376pt;}
.ws15{word-spacing:-0.342720pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.002911pt;}
.ws1f{word-spacing:0.442845pt;}
.wse{word-spacing:0.455797pt;}
.wsb{word-spacing:0.467586pt;}
.ws13{word-spacing:0.472900pt;}
.wsa{word-spacing:0.483527pt;}
.ws18{word-spacing:0.486184pt;}
.ws7{word-spacing:0.488840pt;}
.ws9{word-spacing:0.491497pt;}
.wsc{word-spacing:0.494154pt;}
.ws10{word-spacing:0.496811pt;}
.wsd{word-spacing:0.504781pt;}
.ws6{word-spacing:0.507438pt;}
.ws5{word-spacing:0.518064pt;}
.ws8{word-spacing:0.520721pt;}
.ws2{word-spacing:0.637618pt;}
.ws1a{word-spacing:0.652064pt;}
.ws1e{word-spacing:0.655551pt;}
.ws1c{word-spacing:0.666012pt;}
.ws19{word-spacing:0.672986pt;}
.ws1b{word-spacing:0.679960pt;}
.ws4{word-spacing:0.685439pt;}
.ws20{word-spacing:0.690421pt;}
.ws1d{word-spacing:0.693908pt;}
.ws3{word-spacing:0.770455pt;}
.ws12{word-spacing:0.781082pt;}
.ws14{word-spacing:0.967054pt;}
.ws11{word-spacing:1.075980pt;}
.ws1{word-spacing:1.720240pt;}
._1{margin-left:-3.998395pt;}
._8{margin-left:-3.103405pt;}
._4{margin-left:-1.965988pt;}
._0{margin-left:-1.115831pt;}
._5{width:1.386819pt;}
._3{width:3.427196pt;}
._7{width:4.950837pt;}
._6{width:6.346954pt;}
._2{width:11.668406pt;}
.fs6{font-size:13.283704pt;}
.fs5{font-size:21.586020pt;}
.fs7{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs8{font-size:29.105260pt;}
.fs4{font-size:34.869724pt;}
.fs3{font-size:46.492965pt;}
.fs0{font-size:49.813891pt;}
.fs1{font-size:92.985930pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.y6{bottom:36.940667pt;}
.y9{bottom:56.824267pt;}
.y55{bottom:124.582933pt;}
.y2{bottom:150.098933pt;}
.y7{bottom:194.908667pt;}
.y54{bottom:344.916800pt;}
.y27{bottom:357.102800pt;}
.y4a{bottom:357.168533pt;}
.y53{bottom:364.917200pt;}
.y26{bottom:374.436000pt;}
.y49{bottom:374.501867pt;}
.y52{bottom:384.917600pt;}
.y48{bottom:391.835200pt;}
.y25{bottom:409.102667pt;}
.y47{bottom:409.168533pt;}
.y51{bottom:416.256600pt;}
.y24{bottom:426.436000pt;}
.y46{bottom:426.501867pt;}
.y50{bottom:436.257000pt;}
.y23{bottom:443.769467pt;}
.y45{bottom:443.835200pt;}
.y4f{bottom:456.257400pt;}
.y22{bottom:461.102800pt;}
.y44{bottom:461.168533pt;}
.y21{bottom:478.436133pt;}
.y43{bottom:478.501867pt;}
.y4e{bottom:487.596400pt;}
.y20{bottom:495.769467pt;}
.y42{bottom:495.835200pt;}
.y4d{bottom:507.596800pt;}
.y1f{bottom:513.102667pt;}
.y41{bottom:513.168533pt;}
.y4c{bottom:527.597200pt;}
.y1e{bottom:530.436000pt;}
.y40{bottom:530.501867pt;}
.y4b{bottom:547.597600pt;}
.y1d{bottom:547.769467pt;}
.y3f{bottom:547.835200pt;}
.y1c{bottom:565.102800pt;}
.y3e{bottom:565.168533pt;}
.y3d{bottom:582.501867pt;}
.y5{bottom:596.380533pt;}
.y1b{bottom:599.769467pt;}
.y3c{bottom:599.835200pt;}
.y1a{bottom:617.102800pt;}
.y3b{bottom:617.168533pt;}
.y19{bottom:634.436000pt;}
.y3a{bottom:634.501867pt;}
.y4{bottom:639.048800pt;}
.y39{bottom:651.835200pt;}
.y18{bottom:669.102667pt;}
.y38{bottom:669.168533pt;}
.y3{bottom:681.717067pt;}
.y17{bottom:686.436000pt;}
.y37{bottom:686.501867pt;}
.y16{bottom:703.769467pt;}
.y36{bottom:703.835200pt;}
.y8{bottom:718.323200pt;}
.y15{bottom:721.102667pt;}
.y35{bottom:721.168533pt;}
.y14{bottom:738.436000pt;}
.y34{bottom:738.501867pt;}
.y13{bottom:755.769467pt;}
.y33{bottom:755.835200pt;}
.y12{bottom:773.102800pt;}
.y32{bottom:773.168533pt;}
.y11{bottom:790.436000pt;}
.y31{bottom:790.501867pt;}
.y2f{bottom:790.502000pt;}
.y30{bottom:794.293600pt;}
.y10{bottom:807.769333pt;}
.y2e{bottom:807.835333pt;}
.yf{bottom:825.102667pt;}
.y2d{bottom:825.168667pt;}
.ye{bottom:842.436000pt;}
.y2c{bottom:842.502000pt;}
.yd{bottom:859.769333pt;}
.y2b{bottom:859.835333pt;}
.yc{bottom:877.102667pt;}
.y2a{bottom:877.168667pt;}
.yb{bottom:894.436000pt;}
.y29{bottom:894.502000pt;}
.ya{bottom:911.769333pt;}
.y28{bottom:911.835333pt;}
.hb{height:16.371128pt;}
.h9{height:20.247686pt;}
.he{height:24.884998pt;}
.h6{height:25.185903pt;}
.h5{height:25.584415pt;}
.hc{height:30.695865pt;}
.h8{height:32.707801pt;}
.ha{height:32.742256pt;}
.hd{height:42.974211pt;}
.h7{height:44.075331pt;}
.h3{height:46.077849pt;}
.h4{height:87.127817pt;}
.h2{height:1122.439939pt;}
.h0{height:1122.519939pt;}
.h1{height:1122.666667pt;}
.w2{width:793.621333pt;}
.w0{width:793.701335pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x5{left:52.833333pt;}
.x4{left:54.670667pt;}
.x2{left:75.510533pt;}
.x1{left:109.835467pt;}
.x3{left:302.773067pt;}
.xa{left:390.179200pt;}
.x6{left:487.479067pt;}
.x7{left:602.754667pt;}
.x8{left:654.473867pt;}
.x9{left:656.750000pt;}
}
